{
  "headers": {
    "x-amz-request-id": "SBZYVP3Z4KV68KHT",
    "server": "deploy/us-east4-c",
    "content-length": "509",
    "x-amz-id-2": "iUNrntRlYJB1a222UYMBC6eQi9bg1oBFQk/HVNFoP2CxNgivEID2jSv47+ec7vBktKJiJWKBpEk=",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-version-id": "kR_GldilqTdRQ2TjhGw4GKEteEq7LmGJ",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "access-control-allow-origin": "*",
    "etag": "\"354ac87d20831f1a4278b688a88097ac\""
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/type/merge.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 187723004
  }
}